RubyGems.org

dm-last

0.0.1

DataMapper plugin that provides a short hand for Model.all.last as Model.last

installgem install dm-last
Authors

Genki Takiuchi

1,693 total downloads 1,692 for this version
Owners

Cf4991e04c810e8c16f9ddb9378b2c4fEdf881161733d06acfc0a6dc174e6cba76a777ff80f30bd3b390e275cce625bc

Gemfile
gem 'dm-last', '~> 0.0.1'
Versions
  1. 0.0.1 February 17, 2009 (5.5 KB)
Runtime Dependencies
  1. merb >= 1.0.9